Results 1 to 5 of 5

Thread: preloader & Homebrew firmware 4.0U

  1. #1

    preloader & Homebrew firmware 4.0U

    Is this compatible with Homebrew Firmware 4.0U? Because every time I install pre-loader it semi-bricks the WII and I have to install Normal Firmware 3.2 again.

    Am I installing it wrong??

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    It is not compatible! Now stop installing it incase you get a full brick!! There is a compatible version being worked on atm....watch this space.

  3. #3
    Okay thank you lol. At least it only semi-bricks it. Thanks Goodness.

  4. #4
    Do you have an idea when a new version of pre-loader will come out?

  5. #5
    Quote Originally Posted by nafeasonto View Post
    Do you have an idea when a new version of pre-loader will come out?
    It's out. I think it came out this morning.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •